#Fri Oct 07 01:03:18 EDT 2005
pluginName=Supporto JUnit strumenti di sviluppo Java
providerName=Eclipse.org
testRunListeners.name=Listener esecuzione prova
junitQuickFixProcessor=Processore di correzione rapida JUnit
junitLaunchConfigs.name=Configurazioni di avvio JUnit
testRunTabs.name=Schede di esecuzione verifica JUnit
preferenceKeywords.general=Java junit filtro stack traccia
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=Crea un caso di prova JUnit
SuiteWizard.description=Crea una suite di verifica JUnit
UpdateSuiteAction.label=Ricrea suite di verifica...
UpdateSuiteAction.tooltip=Ricrea JUnit TestSuite con nuove classi di verifica
Task.name=Attivit\u00E0 JUnit
WizardCategory.name=JUnit
TestCaseWizard.name=Caso di prova JUnit
TestSuiteWizard.name=Suite di verifica JUnit
JUnitShortcut.label=Verifica JUnit
JUnitShortcut.description.run=Esegue la verifica JUnit
JUnitShortcut.description.debug=Esegue il debug della verifica JUnit
searchMenu.label=Ce&rca
JUnitTabGroupDescription.debug=Creare una configurazione che avvia una verifica JUnit nella modalit\u00E0 di debug.
JUnitTabGroupDescription.run=Creare una configurazione che avvia una verifica JUnit.
JUnitActionSet.label=JUnit
GotoTestAction.label=&Verifiche di riferimento...
GotoTestAction.tooltip=Va alle verifiche di riferimento della selezione
GotoTestCommand.name=Verifiche di riferimento
GotoTestCommand.description=Verifiche di riferimento
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=Partecipante alla configurazione di avvio JUnit
junitRenameParticipant=Partecipante alla ridenominazione del progetto JUnit
